## NAME

r.surf.gauss - GRASS module to produce a raster map layer of gaussian deviates whose mean and standard deviation can be expressed by the user. It uses a gaussian random number generator.

## SYNOPSIS

r.surf.gauss out=name [mean=value] [sigma=value]

### Parameters:

out
  Name of fractal surface raster layer.
mean
  Distribution mean
  Default: 0.0
sigma
  Standard deviation
  Default: 1.0

## SEE ALSO

r.mask, r.surf.contour, r.surf.idw, s.surf.idw, s.surf.rst, r.surf.fractal, r.surf.random, r.surf.idw2, v.surf.rst, parser

ASSIST's home

Last changed: $Date: 2002/01/25 05:45:34 $